[Desktop Entry]
Name=MacOS Dashboard Widgets
Name[ar]=لوحة ودجات MacOS
Name[be@latin]=Widžety „Dashboard” dla systemy „MacOS”
Name[bg]=Джаджи MacOS Dashboard
Name[ca]=Estri del tauler del MacOS
Name[ca@valencia]=Estri del tauler del MacOS
Name[cs]=Widgety palubní desky MacOS
Name[da]=MacOS dashboard-widgets
Name[de]=MacOS-Dashboard-Miniprogramme
Name[el]=Συστατικά του MacOS dashboard
Name[es]=Elementos de tablero de mandos de MacOS
Name[et]=MacOS-i dashboardi vidinad
Name[eu]=MacOS dashboard widget-ak
Name[fr]=Plasmoïdes du dashboard de MacOS
Name[ga]=Giuirléidí Dashboard MacOS
Name[gl]=Widget do Dashboard de MacOS
Name[gu]=MacOS ડેશબોર્ડ વિજેટ
Name[hi]=मैकओएस डैशबोर्ड विजेट
Name[hne]=मेकओएस डेसबोर्ड विजेट
Name[is]=MacOS dashboard græjur
Name[it]=Widget della Dashboard di MacOS
Name[ja]=MacOS ダッシュボードウィジェット
Name[kk]=MacOS аспаптар панелі
Name[km]=ធាតុក្រាហ្វិក​ផ្ទាំង​គ្រប់គ្រង MacOS
Name[ko]=MacOS 대시보드 위젯
Name[ku]=Alavên Panela Kontrolê yên MacOS
Name[lt]=MacOS prietaisų skydelio valdikliai
Name[lv]=MacOS dashboard sīkrīki
Name[ml]=MacOS ഡാഷ്ബോര്‍ഡ് വിഡ്ജറ്റുകള്‍
Name[mr]=MacOS डॅशबोर्ड विजेट
Name[nb]=Dashboard-elementer for MacOS
Name[nds]=MacOs-Klockpaneel-Lüttprogrammen
Name[or]=MacOS ଡ୍ୟାସବୋର୍ଡ ୱିଜେଟଗୁଡ଼ିକ
Name[pa]=MacOS ਡੈਸ਼ਬੋਰਡ ਵਿਦਜੈੱਟ
Name[pl]=Element interfejsu na tablicy z MacOS
Name[pt]=Elementos do Painel do MacOS
Name[pt_BR]=Widgets do painel do MacOS
Name[ro]=Controale ale tabloului de bord MacOS
Name[ru]=Виджеты Mac OS
Name[sk]=MacOS Dashboard Widgety
Name[sl]=Gradniki za Mac OS Dashboard
Name[sr]=виџети инструмент-табле МекОС‑а
Name[sr@latin]=vidžeti instrument-table MacOS‑a
Name[sv]=Grafiska komponenter för MacOS instrumentpanel
Name[tg]=Виҷети панели MacOS
Name[th]=วิดเจ็ตของแดชบอร์ด MacOS
Name[tr]=MacOS Kontrol Paneli Programcıkları
Name[uk]=Віджети панелі приладів MacOS
Name[x-test]=xxMacOS Dashboard Widgetsxx
Name[zh_CN]=MacOS 部件板部件
Name[zh_TW]=MacOS 儀表板元件
Comment=MacOS dashboard widget
Comment[ar]=ودجة لوحة MacOS
Comment[be@latin]=Widžet „Dashboard” dla systemy „MacOS”
Comment[bg]=Джаджа MacOS
Comment[ca]=Estri del tauler del MacOS
Comment[ca@valencia]=Estri del tauler del MacOS
Comment[cs]=Widget palubní desky MacOS
Comment[da]=MacOS dashboard-widget
Comment[de]=MacOS-Dashboard-Miniprogramm
Comment[el]=Συστατικό του MacOS dashboard
Comment[eo]=MacOS stirtabla fenestraĵo
Comment[es]=Elemento de tablero de mandos de MacOS
Comment[et]=MacOS-i dashboardi vidin
Comment[eu]=MacOS dashboard widget-a
Comment[fr]=Plasmoïde du dashboard de MacOS
Comment[ga]=Giuirléid Dashboard MacOS
Comment[gl]=Widget do dashboard de MacOS
Comment[gu]=MacOS ડેશબોર્ડ વિજેટ
Comment[hi]=मैकओएस डैशबोर्ड विजेट
Comment[hne]=मेकओएस डेसबोर्ड विजेट
Comment[hu]=MacOS Dashboard-elem
Comment[is]=MacOS dashboard græja
Comment[it]=Widget della Dashboard di MacOS
Comment[ja]=MacOS ダッシュボードウィジェット
Comment[kk]=MacOS аспаптар панелі
Comment[km]=ធាតុ​ក្រាហ្វិក​ផ្ទាំង​គ្រប់គ្រង​របស់ MacOS
Comment[kn]=MacOS ಯಂತ್ರೋಪಕರಣ ಪಟ್ಟಿ  (ಡಾಶ್ ಬೋರ್ಡ್) ನಿಯಂತ್ರಣಾ ಸಂಪರ್ಕತಟ (ವಿಡ್ಗೆಟ್)
Comment[ko]=MacOS 대시보드 위젯
Comment[ku]=Amûrê MacOS dashboardê
Comment[lt]=MacOS prietaisų skydelio valdiklis
Comment[lv]=MacOS dashboard skrīks
Comment[ml]=MacOS ഡാഷ്ബോര്‍ഡ് വിഡ്ജറ്റ്
Comment[mr]=MacOS डॅशबोर्ड विजेट
Comment[nb]=Dashboard-element for MacOS
Comment[nds]=MacOs-Klockpaneel
Comment[nl]=MacOS-dashboard-widget
Comment[nn]=MacOS kontrollpult-element
Comment[or]=MacOS ଡ୍ୟାସବୋର୍ଡ ୱିଜେଟ
Comment[pa]=MacOS ਡੈਸ਼ਬੋਰਡ ਵਿਦਜੈੱਟ
Comment[pl]=Element interfejsu przypominający tablicę z MacOS
Comment[pt]=Elemento do Painel do MacOS
Comment[pt_BR]=Widget do painel do MacOS
Comment[ro]=Control al tabloului de bord MacOS
Comment[ru]=Виджет Mac OS
Comment[sl]=Gradnik za Mac OS Dashboard
Comment[sr]=Виџет инструмент-табле као у МекОС‑у
Comment[sr@latin]=Vidžet instrument-table kao u MacOS‑u
Comment[sv]=Grafisk komponent för MacOS instrumentpanel
Comment[te]=MacOS డాష్‌బోర్‍డ్ విడ్జట్
Comment[tg]=Виҷети панели MacOS
Comment[th]=วิดเจ็ตของแดชบอร์ด MacOS
Comment[tr]=MacOS kontrol paneli programcığı
Comment[uk]=Віджет панелі приладів MacOS
Comment[x-test]=xxMacOS dashboard widgetxx
Comment[zh_CN]=MacOS 部件板
Comment[zh_TW]=MacOS 儀表板元件
Type=Service
ServiceTypes=Plasma/PackageStructure

X-KDE-Library=plasma_packagestructure_dashboard
X-KDE-PluginInfo-Author=Zack Rusin
X-KDE-PluginInfo-Email=zackr@kde.org
X-KDE-PluginInfo-Name=dashboard
X-KDE-PluginInfo-Version=pre0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Applet
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=BSD
X-KDE-PluginInfo-EnabledByDefault=true
X-Plasma-PackageFileFilter=*
X-Plasma-PackageFileMimetypes=application/zip
